body {
    height: auto;
}

.breadrumb {
    display: none;
}

.breadrumb a {
   color:white;
}

.product-title {
    text-align: center;
}



/* end common style for all page */

.main-banner {
    top: -1px;  
    padding-bottom: 50px;
}


.columns-detail h1.title {
    font-size: 1.1em;
    font-weight: bold;
    text-align: left;
    padding: 0px 0px 20px 0px;
    color: #0d2b88;
    border-bottom: 2px solid #0d2b88;
}

.child-tags {    
    border-bottom: 2px solid #0d2b88;
}

.ig-border {    
    border-bottom: 2px solid #EA3D7C;
    margin-top: 10px;
    margin-bottom: 5px;
}

.related-prds-detail {
    padding-left:0px;
}

.related-prds-detail h1 {
    font-size:1.5em;
    font-weight: 600;
}

.related-prds-detail h2 {
    font-size: 1.2em;
    font-weight: 600;
    padding-left: 15px;
    margin: 10px 0 10px;
    border-left: solid 4px #0d2b88;
    background-color: #f3f3f3;
    line-height: 40px;
}


.related-prds-detail h3 {
    font-size:1.2em;
    line-height: 40px;
    background-image: url("../../img/web/h3.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 20px;
    margin: 10px 0 10px;
    border-bottom: 1px dotted #0d2b88;
    font-weight: 600;
}

.related-prds-detail h4 {
    font-size:1.2em;
}

.related-prds-detail h5 {
    font-size:1.2em;
}

.related-prds-detail h6 {
    font-size:1.2em;
}

.main-banner {
    background: url("../../img/web/water.jpg") left top repeat-y;
    background-size: cover;
    padding-top: 30px;
}

.main-banner-overlay {
    padding:0px 0px;
    background: url("../../img/web/water-overlay.png") left top repeat-x;
}
.main-content {
    background-color: white;
}

.columns-wrapper {
    border: 10px solid transparent;
    border-image: url("../../img/web/column-border-horizon.png") 30% stretch;
    border-left:0;
    border-right:0;
    border-bottom: 0;
    padding:15px 5px 20px 5px;
}

.coulumns-ajax {
    padding: 0 0;
}
.column {
    padding-bottom: 5px;
}
.column-content {   
    padding-left: 5px;
    background-color: #f3f3f3;
}

.column-content p {
    margin: 0 0 5px;
    text-overflow: ellipsis;
    overflow: hidden;
}

.column-content p:first-child {
    padding-top: 5px;
}


.column-img img {
    width: 100%;
    max-height: 110px;
    border-right: 3px solid #0d2b88;
}
.column-content {
    height:110px;
}

.column-title {
    font-weight: 600;
    font-size: 0.7em;
}

.column-title a{
    text-decoration: none;
    color:black;
}

.column-title a:hover{
    text-decoration: none;
}

.column-des {
    font-size: 0.7em;
}

.social-network-wrapper {
    padding: 20px 0px;
}

.social-network {
    text-align: right;
}

.social-network > div {
    display: inline-block;
}

.fb_iframe_widget  > span {
  vertical-align: baseline !important;
}

#side-banner-parent {
    padding-left: 0;
    padding-right: 65px;
}

#side-banner ul {
    list-style-type: none;
}

#side-banner ul li {
    margin-bottom: 10px;
}
#pc-column-detail-bottom-banner , #sp-column-detail-bottom-banner {
    bottom: 0;
    margin: 0;
    position: static;
    z-index: 999;
}

/*the current not check show/hide bottom banner*/
/*#pc-column-detail-bottom-banner , #sp-column-detail-bottom-banner {
    opacity: 0;
}*/


.bottom-banner {
    margin-top: 40px;
}

@media only screen and (max-width: 767px) {
    .main-banner {
        padding-bottom: 0;
        padding-top: 0;
    }

    .page-columns .main-banner {
        border-bottom: 0;
    }

    .columns-wrapper {
        padding-bottom: 0;
    }

    .social-network {
	text-align: center;
    }

    .main-background {
        padding-bottom: 0;
    }

    .column-detail .columns-wrapper {
        border: none;
    }
}
.main-banner-grad {
    width: 100%;
    height: 100%;
    background-color: #DEF6FF;
    background-image: -webkit-linear-gradient(bottom, white 10%, rgba(255,255,255,0.1) 50%);
    background-image: -moz-linear-gradient(bottom, white 10%, rgba(255,255,255,0.1) 50%);
    background-image: -ms-linear-gradient(bottom, white 10%, rgba(255,255,255,0.1) 50%);
    background-image: -o-linear-gradient(bottom, white 10%, rgba(255,255,255,0.1) 50%);
    background-image: linear-gradient(to top, white 10%, rgba(255,255,255,0.2) 50%);
}

.bottom-triangle-wrapper {
    content: '';
    position: absolute;
    top: 31px;
    left: 40%;
    width: 0px;
    height: 0px;
    border-top: solid 5px gray;
    border-left: solid 5px transparent;
    border-right: solid 5px transparent;
}

.bottom-triangle {
    content: '';
    position: absolute;
    top: 28px;
    left: 40%;
    /* margin-left: -50px; */
    width: 0;
    height: 0;
    border-top: solid 8px white;
    border-left: solid 5px transparent;
    border-right: solid 5px transparent;
}

.related-prds {
    padding-bottom: 20px;
}

.related-prds-des {
    border-left: solid 4px #0d2b88;
    background-color: #f3f3f3;
}

.related-prds-des h2 {
    font-size: 1.2em;
    font-weight: 600;
    padding-left: 5px;
    margin: 10px 0 10px;
}

.related-prd-img {
    text-align: center;
}

.related-prd-img img {
    width: 100%;
}

.related-prd-img p {
    font-size: 0.7em;
}

.related-prd-title {
    font-weight: bold;
}

.related-prd-title, .related-prd-des, .related-prd-intake {
    font-size: 0.7em;
    margin-bottom: 5px;
}

.related-prd-intake {
    border: solid 1px #e6e6e6;
}

#coulumns-ajax {
    padding-top: 20px;
}

.intake-info {
    background-color: #f3f3f3;
    padding: 5px 2px 5px 5px;
    font-size:0.8em;
}

.back-button {
    width: 100%;
    padding:15px 0px;
    text-align: center;
    color:white;
    font-size:1.5em;
    background-color: #0d2b88;
    display: block;
}

.back-button:hover {
    text-decoration: none;
    color:gray;
}

.intake-text {
    padding: 5px;
}


.modal-button {
        padding:0px 0px;
}

.modal-button div:first-child {
    padding-left: 0px;
    padding-right: 2px;
}

.modal-button div:last-child {
    padding-right: 0px;
    padding-left: 2px;
}

.modal-button-detail img {
    width: 100%;
}

.mobile-only {
    margin:0px 0px;
}

.related-prds-detail img {
    max-width: 100%;
}

/* define new grid can devide to 5 columns  */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
        width: 100%;
        float: left;
        padding-bottom: 5px;
}



@media only screen and (min-width: 360px) {
    .column-img img {
        max-height: 120px;
    }
    .column-content {
        height: 120px;
    }
    
    .related-prd-title{
        font-size: 0.8em;
    }
}

@media only screen and (min-width: 600px) {
    .cat-item-img {
        min-height: 130px;
    }
    
    .cat-markup-item-inside:after {
        left: 65%;
    }
    

}

@media only screen and (min-width: 768px) {
    
    .col-xs-15 {
        width: 20%;
        float: left;
    }
    .col-sm-15 {
        width: 20%;
        float: left;
    }
    .main-content {
        background-color: transparent;
    }
    
    .columns-detail h1.title {
        font-size: 1.4em;      
        padding: 0px 0px 40px 0px;
        border-bottom: 5px solid #0d2b88;
    }
    
    .line {
        display: inline;
    }
    
    .row {
        margin-right: 0px;
        margin-left: 0px;
    }
   
    .line {
        display: inline;
    }
    
    .main-banner {
        padding: 0px 0px;
        padding-bottom: 60px;
    }
    
    
    .breadrumb {
        display:block;
        width: 100%;
        color: white;
        font-size: 0.7em;
    }
         
    .breadrumb {
        background-color: #63add3;
        padding:10px 10px 10px 5px;
        margin-bottom: 30px;
    }
    
    .main-content,
    #fixed-bottom-banner-wraper {
        padding-left: 0px;
        padding-right: 20px;
    } 
    
    .columns-wrapper {
        border-image: url("../../img/web/border-blue-box.png") 2% repeat;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-bottom: 10px solid transparent;
    }
    
    .columns-wrapper {
        background-color:white;
    }
    
   
    
    .related-prd-intake, .modal-button {
        padding:0px 0px;
    }
    
    .intake-info,.related-prd, .related-prd-content {
        padding:5px 5px;
    }
    
    .column-img, #coulumns-ajax {
        padding: 0px 0px;
    }
    
    .column {
        padding: 20px 5px 20px 5px;
        height: 300px;
    }
    
    .column-img:hover{
        cursor: pointer;
    }
    
    .column-img img {
        border-right: none;
        max-height: 130px;
        border-bottom: 3px solid #0d2b88;
    }
    
    .column-content {
        padding-left: 5px;
        padding-right: 5px;
        background-color: #f3f3f3;
        height: 160px;
    }
    
    .column-content p:first-child {
        padding-top: 5px;
    }
    
    .column-content p {
        margin: 0 0 5px;
        text-overflow: ellipsis;
        overflow: hidden;
    }
    
    .column-content p {
        margin: 0 0 5px;
        text-overflow: ellipsis;
        overflow: hidden;
        font-size: 0.7em;
    }
    
    .intake-info {
        font-size:0.7em;
    }
    
    .mobile-only {
        display: block;
    }

    .related-prd .product-name {
        margin-top: 20px;
    }
    
    .related-prd-title{
        margin-top: 0px;
    }
    .list-tags {
        display:table-cell;
        width: 90%;
        vertical-align: top;
    }
    .list-comlumn-tag {
        padding: 0 15px 0 15px;
    }    
    .child-tags-bottom {
        width: 100%;
        display: table;
        padding-top: 30px;
        padding-bottom: 30px;
        border-top: 5px solid #0d2b88;
    }
    .child-tags {    
        width: 100%;
        display: table;
        border-bottom: 5px solid #0d2b88;
    }

    .ig-border{
        width: 100%;
        display: table;
        border-bottom: 5px solid #EA3D7C;
    }
}

/* Medium devices (desktops, 992px and up) */
@media only screen and (min-width: 992px) {
 
    .col-md-15 {
        width: 20%;
        float: left;
    }
    
    .columns-wrapper {       
        padding: 15px 20px 20px 20px;
    }
    
    .column-content p:first-child {
        padding-top: 10px;
    }
    
    .main-content,
    #fixed-bottom-banner-wraper {
        padding-left: 40px;
        padding-right: 65px;
    }
    
    .column {
        padding: 20px 10px 20px 10px;
    }
    
    .column-content {
        height: 150px;
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .intake-info {
        font-size: 1em;
    }
    
    .back-button {
        margin-top: 30px;
    }
    
    .column-img img {      
        max-height: 130px;
    }

    .related-prd .product-name {
        margin-top: 50px;
    }
    
    .related-prd-title {
        font-size:1em;
    }
    
    .related-prd-des {
        font-size:0.8em;
    }
    
    .related-prd-title {
        margin-top: 10px;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}
.columns-detail a,
.columns-detail a:hover,
.columns-detail a:visited {
    text-decoration: underline;
}

.home-tag {
  padding-left: 10px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  position: relative;
  float: left;
  line-height: 30px;
  height: 30px;
  background-color: #0d2b88;
  color: white;
  width: 60px;
  font-size: 12px;
  margin-top: 3px;
}

.home-tag:after {
  position: absolute;
  right: -30px;
  content: "";
  border: 15px #0d2b88 solid;
  border-top-color: transparent;
  border-bottom-color: transparent;
  border-right-color: transparent;
}
.btn-tag {
    margin-top: 5px;
    height: 26px;
    color: #3c51a0;
    border-color: #bdcbd4;
    background: #ffffff;
    padding: 0 10px 0 10px;
}
.pc-home-tag {
    margin-left: -30px;
    margin-bottom: 30px;
    display:table-cell; 
    padding-right: 20px;
}
.pc-home-tag-bottom {
    padding-left: -15px !important;
    margin-bottom: 30px;
}
.sp-home-tag {
    background: #2f8fc1;
    margin-bottom: 10px;
    font-size: 12px;
    padding: 4px;
    color: #feffff;
    font-weight: bold;
}
.instagram-detail{
    margin-top: 10px;
}
.instagram-detail-bottom{
    margin-top: 10px;
    margin-bottom: 20px;
}
.instagram-detail{
    margin-top: 10px;
}
.instagram-detail-bottom{
    margin-top: 10px;
    margin-bottom: 20px;
}
iframe.instagram-media {
    max-width: 100% !important;
}